<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<event category="CREATE" id="0">
  <actions>
    <action id="603" library="1">
      <!--action name: Code-->
      <kind>CODE</kind>
      <allowRelative>false</allowRelative>
      <question>false</question>
      <canApplyTo>true</canApplyTo>
      <actionType>CODE</actionType>
      <functionName/>
      <relative>false</relative>
      <not>false</not>
      <appliesTo>.self</appliesTo>
      <arguments>
        <argument kind="STRING">
var i;
page = 1;
hoverText = "HOVER MOUSE OVER SETTINGS FOR#DESCRIPTION. PRESS NEXT/PREV TO#SEE MORE SETTINGS. PRESS APPLY#WHEN DONE TO RETURN TO MAIN#SETTINGS MENU."
infoTitle = "INFO"
info = hoverText;
uiypos = 32; // for page creation code
uiinum = 0;
for (i = 0; i &lt; 10; i += 1) {
  uiText[i] = "";
  uiInfoText[i] = "";
  uiNumericX[i] = -1;
  uiNumericVar[i] = "";
}
scrCreatePage();
instance_create(240, 224, oApplyButton);
</argument>
      </arguments>
    </action>
  </actions>
</event>
